﻿/**
    Colors:
    #0072ce: darker bright blue suitable contrast against white
    #64b9ff: lighter blue suitable contrast against black
    #3f5669: grey-blue suitable against white and #edf1f4
    #2e6a9b: darker dull blue suitable contrast against white and #edf1f4
    #002940: navy blue suitable against white, #edf1f4, and #64b9ff
    #edf1f4: light grey-blue suitable against #3f5669, #2e6a9b, #002940, and black
    #cd032e: red suitable against white, #edf1f4
*/
:root {
    --bright-blue: #0072ce;
    --light-blue: #64b9ff;
    --grey-blue: #3f5669;
    --dull-blue: #2e6a9b;
    --navy-blue: #002940;
    --light-grey: #edf1f4;
    --danger-red: #e40001;
}
html {
    font-size: 16px;
}
* {
    font-family: system-ui;
}

#headerTable {
    background-color: #fff;
}
#brand {
    background-color: #edf1f4;
}
#brand > div {
    background-color: #fff;
    color: #0072ce;
    border-radius: 0 0.8rem 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8em;
    font-weight: bold;
}
#brand img {
    height: 115px;
    width: auto;
    padding-right: 0.325rem;
}
#headerTable td + td div {
    border-radius:0 0 0 2rem;
    background-color: #edf1f4;
    color: #2e6a9b;
    display: flex;
    align-items: center;
    height: 115px;
    font-weight: bold;
}
#sideNav {
    background: #002940;
    background: linear-gradient(180deg, rgba(0,41,64,1) 0%, rgba(63,86,105,1) 100%);
    box-shadow: 0 0.75rem 6rem rgba(56,65,74,0.03);
    color: #fff;
    border-radius: 0 2rem 0 0;
    padding: 1rem 0.75rem 1rem;
}

.topNavText
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
}
A.topNavLink
{
    FONT-WEIGHT: bold;
    COLOR: #f8e8f2;
    TEXT-DECORATION: none
}
A.topNavLink:hover
{
    FONT-WEIGHT: bold;
    COLOR: #99ccff;
    TEXT-DECORATION: none
}
.content-area {
    padding: 1.5rem 1rem 1.5rem 1.5rem;
}
A.leftNavlink {
    FONT-SIZE: 1rem;
    COLOR: #edf1f4;
    TEXT-DECORATION: none;
    padding: 0.5rem 0;
    display: block;
    position: relative;
}
    A.leftNavlink:before {
        position: absolute;
        width: 100%;
        height: 1px;
        background: currentColor;
        top: 100%;
        left: 0;
        pointer-events: none;
        box-sizing: border-box;
        content: '';
        transform-origin: 100% 50%;
        transform: scale3d(0, 1, 1);
        transition: transform 0.3s;
    }
    A.leftNavlink:hover {
        COLOR: #fff;
    }
        A.leftNavlink:hover:before {
            transform-origin: 0% 50%;
            transform: scale3d(1, 1, 1);
        }
        A.bodyLink, .content-area a:not(.btn) {
            COLOR: #0072ce;
            TEXT-DECORATION: underline
        }
            A.bodyLink:hover, .content-area a:not(.btn):hover, .content-area a:not(.btn):focus {
                COLOR: #002940;
                TEXT-DECORATION: none
            }
.site-footer {
    background-color: #edf1f4;
    padding: 0 1rem 0 1.5rem;
}
.site-footer > div {
    display: flex;
    justify-content: space-between;
}
.updateText
{
    FONT-SIZE: 0.625rem;
    COLOR: #000;
    margin-left: 2rem;
}
.login-area {
    background-color: #0072ce;
    color: #000;
    border-radius: 1rem;
    padding: 0.5rem;
    margin: 1.5rem 0;
}
.login-area > table {
    background-color: #4d9ddd;
    color: #000;
    padding: 1rem;
    border-radius: 1rem;
}
.login-area > table tr + tr > td {
    padding-top: 0.875rem;
}
.login-area label {
    font-size: 1rem;
    color: #000;
}
.login-area [type="text"], .login-area [type="password"] {
    margin-top: 0.35rem;
}
.login-area .error-message {
    font-size: 1rem;
    color: #680000;
 }
.btn {
    padding: 0.5rem 0.375rem;
    line-height: 1.5;
    color: #fff;
    background-color: #0072ce;
    border-radius: 0.375rem;
    border: 1px solid transparent;
    display: inline-block;
    vertical-align: middle;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    cursor: pointer;
    text-decoration: none;
}
.btn:hover, .btn-focus {
    color: #fff;
    background-color: #2e6a9b;
    border-color: transparent;
}
.btn-sm {
    padding: 0.25rem 0.375rem;
}
.btn-lg {
    padding: 1rem 0.5rem;
    font-size: 1.25rem;
    border-width: 2px;
}
.btn-plain {
    background-color: transparent;
    color: #0072ce;
}
    .btn-plain:hover, .btn-plain:focus {
        background-color: #edf1f4;
        color: #3f5669;
    }
.btn-outline {
    background-color: transparent;
    border-color: #0072ce;
    color: #2e6a9b;
}
    .btn-outline:hover, .btn-outline:focus {
        background-color: #0072ce;
        color: #fff;
    }
.btn-navy {
    background-color: var(--navy-blue);
    color: #fff;
    border-color: #fff;
}
.btn-navy:hover, .btn-navy:focus {
    background-color: var(--navy-blue);
    color: var(--light-blue);
    border-color: var(--bright-blue);
}
A.categoryhead
{
    FONT-SIZE: 22px;
    COLOR: #8c8ccb;
    FONT-STYLE: italic;
    FONT-FAMILY: Helvetica, sans-serif
}
A.categorylink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #8c8ccb;
    FONT-FAMILY: Helvetica, sans-serif
}
A.categorylink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #66cdaa;
    FONT-FAMILY: Helvetica, sans-serif
}
A.categorylink2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #8c8ccb;
    FONT-FAMILY: Helvetica, sans-serif
}
A.categorylink2:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0072ce;
    FONT-FAMILY: Helvetica, sans-serif
}
.P
{
    FONT-SIZE: 12px;
    COLOR: #000000;
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
}
.H2
{
    FONT-SIZE: 18px;
    COLOR: #0072ce;
}
.H5
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 1em;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    FONT-STYLE: normal;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}
.h5-5 {
    font-weight: 700;
    font-size: 1.05rem;
}
.h6 {
    font-weight: bold;
    color: #000;
    font-size: 1rem;
    margin-top: 0;
}
.DT
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 1em;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    FONT-STYLE: normal;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}
H1, .H1
{
    FONT-SIZE: 24px;
    COLOR: #0072ce;
    FONT-STYLE: italic;
    font-weight: bold;
}
H2
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 15px;
    COLOR: #0072ce;
    LINE-HEIGHT: 21px;
}
h3, .h3 {
    font-size: 1.17rem;
    font-weight: 700;
    color: var(--navy-blue);
    margin-top: 0;
}
H5
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 1em;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    FONT-STYLE: normal;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}
DT
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 1em;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    FONT-STYLE: normal;
    LETTER-SPACING: normal;
    TEXT-DECORATION: none
}
.featureHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #0072ce;
}
.featureText
{
    COLOR: #000000;
}
.storyHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.storyDate
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #003366;
    LINE-HEIGHT: 20px
}
.date
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #666666;
}
.newsTeamText
{
    FONT-SIZE: 9px;
    COLOR: #666666;
}
A.newsTeamLink
{
    FONT-WEIGHT: bold;
    COLOR: #333333;
    TEXT-DECORATION: underline
}
A.newsTeamLink:hover
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.newsTeamHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #333333;
}
A.readmoreLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff6600;
    TEXT-DECORATION: none
}
A.readmoreLink:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff9933;
    TEXT-DECORATION: none
}
.classifieds
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #336699;
    LINE-HEIGHT: 21px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SelectionList
{
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Arial
}
.center
{
    FONT-SIZE: 13px;
    COLOR: #000000;
}
.stretchy
{
}
.TABLE
{
}
.TABLElayout
{
    HEIGHT: 100%
}
.notile
{
    BACKGROUND-REPEAT: no-repeat
}
.CategoryText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #8c8ccb;
    FONT-FAMILY: Helvetica, sans-serif
}
.TextArea
{
    FONT-SIZE: 13px;
    COLOR: #000000;
}
.CalHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #fffacd;
    FONT-FAMILY: Helvetica, sans-serif
}
.a
{
    COLOR: black
}
#BtnsAgencySum {
    margin: 0 0 20px 0;
}
#BtnsAgencySum tr {
    /**/
    margin: 0;
    padding: 0;
    vertical-align: top;
}
#BtnsAgencySum tr td {
    /**/
    margin: 0;
    padding: 0;
    vertical-align: top;
}
#BtnsAgencySum tr td input {
    /**/
    margin: 0;
    padding: 0;
    width: 140px;
    height: 40px;
    vertical-align: top;
    white-space: normal;
    word-wrap: break-word;
}
#CHMI_Header1_Image2 {
    display: inline;
}
#CHMI_Header1_lblWebPageTitle {
    font-size: 2em;
    font-weight: bold;
    padding: 0 1rem 0 2.75rem;
}
@media screen and (max-width: 1160px) {
    #CHMI_Header1_lblWebPageTitle {
        /*font-size: 1.2em;*/
        font-size: 1.5em;
        /*padding: 0.8em 0 0 0.1em;*/
    }
}
@media screen and (max-width: 900px) {
    #CHMI_Header1_lblWebPageTitle { font-size: 1em; }
}
.table-heading {
    border: 1px solid rgba(63, 86, 105, 0.5);
    padding: 0.875rem;
    border-radius: 0.5rem 0.5rem 0 0;
    font-size: 1rem;
    margin-top: 0.5rem;
}
    .table-heading .h6 {
        padding-bottom: 0.5rem;
        border-bottom: 1px solid rgba(63, 86, 105, 0.5);
    }
        .table-heading .h6 small {
            font-weight: 400;
            font-style: italic;
            display: inline-block;
            padding-left: 0.625rem;
            color: #3f5669;
        }
        .table-heading.no-filters .h6 {
            padding-bottom: 0;
            margin-bottom: 0;
            border-bottom: none;
        }
.table-heading.border-radius-all {
    border-radius: 0.5rem;
}
.table-footer, .no-results {
    border: 1px solid rgba(63, 86, 105, 0.5);
    padding: 0.875rem;
    border-radius: 0 0 0.5rem 0.5rem;
    font-size: 1rem;
    margin-bottom: 1rem;
}

    .page-actions {
        margin: 1.25rem 0;
        border-radius: 2rem 0.25rem;
        padding: 1.5rem;
    }
.grid-table {
    width: 100%;
    border-collapse: collapse;
    box-sizing: border-box;
    border-color: rgba(63, 86, 105, 0.5);
}
.grid-table td, .grid-table tfoot, .grid-table tr, .grid-table thead, .grid-table tbody {
    border-color: inherit;
    border-style: solid;
    border-width: 0;
}
.grid-table > :not(caption) > * > * {
    padding: 0.5rem;
    color: #000;
    border-bottom-width: 1px;
    font-size: 0.875rem;
}
    .grid-table > tbody > tr:nth-of-type(2n+1) {
        background-color: rgba(63, 86, 105, 0.125);
    }
    .grid-table > tbody > tr td a {
        color: #2e6a9b !important;
    }
    .grid-table > tbody > tr:first-child, .grid-table > tbody > tr.grid-footer {
        background-color: #002940;
        color: #fff;
    }
        .grid-table > tbody > tr:first-child td, .grid-table > tbody > tr.grid-footer td {
            color: #fff;
        }
        .grid-table > tbody > tr:first-child a, .grid-table > tbody > tr.grid-footer a {
            color: #fff !important;
        }
            .grid-table > tbody > tr:first-child a:hover, .grid-table > tbody > tr.grid-footer a:hover,
            .grid-table > tbody > tr:first-child a:focus, .grid-table > tbody > tr.grid-footer a:focus {
                color: #64b9ff;
            }
        .grid-table > tbody > tr.grid-footer span {
            color: rgba(255,255,255,0.75);
        }
        .grid-table > tbody > tr.grid-footer a + a {
            margin-left: 1rem;
        }
    .grid-table > tbody > tr:first-child img {
        vertical-align: middle;
    }

.details input[type="text"]:read-only {
    border: 0;
    background-color: #ccc;
    font-weight: 700;
    cursor: default;
    border-radius: 0.325rem;
    padding: 0.125rem 0.25rem;
    min-width: 16rem;
    max-width: 100%;
}
.details dt {
    font-weight: 400;
    font-size: 1rem;
    margin-bottom: 0.25rem;
}
.details dd {
    margin-left: 0;
    margin-bottom: 0.875rem;
}
.inline-form {
    margin-top: 0.25rem;
    display: flex;
}
.next-steps {
    width: 47.98%;
    margin-right: 1.98%;
}
.next-steps label {
    display: block;
    margin-bottom: 0.25rem;
}
.next-steps textarea {
    font-size: 1rem;
    min-height: 6rem;
    display: block;
    padding: 0.375rem .75rem;
    margin-bottom: 0.375rem;
    width: 100%;
}
.next-steps .btn {
    min-width: 6rem;
}
.form-group label, .form-group .label {
    display: block;
    margin-top: 0;
    margin-bottom: .25rem;
    font-weight: 600;
}
.form-group label strong, .form-group .label strong {
    font-weight: 600;
}
.form-group input[type="text"], .form-group textarea, .form-group select {
    display: block;
    font-size: 1rem;
}
.form-group .radio-button-list {
    display: block;
}
.form-group .radio-button-list label {
    display: inline-block;
    font-weight: 400;
}
.form-group .radio-button-list label + input {
    margin-left: .75rem;
}
.form-group textarea {
    min-height: 5.65rem;
}
.form-group textarea.xtra-tall {
    min-height: 8.65rem;
}
.form-group .form-details, .form-group label.form-details, .form-details {
    font-size: .875rem;
    margin-bottom: .25rem;
    opacity: .75;
    font-weight: 400;
}
hr {
    margin: 1rem 0;
    border: 0;
    border-top: 1px solid var(--grey-blue);
    opacity: .5;
}
hr.double {
    margin: 1.25rem 0;
    border: 0;
    border-top: 1px solid var(--grey-blue);
    border-bottom: 2px solid var(--navy-blue);
    height: 3px;
    opacity: .5;
}
.sticky-holder {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-column-gap: 0.5rem;
    align-items: start;
    margin-top: 1.5rem;
}
.sticky-holder .content {
    grid-column: 1 / span 9;
}
.sticky-holder .sticky {
    position: sticky;
    top: 0;
    grid-column: 10 / span 3;
}
.list-group {
    border: 1px solid rgba(63, 86, 105, 0.5);
    border-radius: 0.5rem 0.5rem 0 0;
    font-size: 1rem;
}
.list-group + .list-group {
    border-radius: 0;
    border-top-width: 0;
}
.list-group .group-title {
    display: flex;
    align-items: center;
    padding: .875rem;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1.5;
}
    .list-group .group-title h3 {
        color: #000;
        margin: 0;
        font-size: 1.1rem;
        font-weight: 600;
        line-height: 1.5;
    }
.list-group .badge {
    margin-left: auto;
    background-color: var(--bright-blue);
    color: #fff;
    padding: .125rem;
    border-radius: 50%;
    min-width: calc(1.1rem * 1.5);
    text-align: center;
}
    .list-group .group-body {
        background-color: var(--light-grey);
        padding: .875rem .5rem .875rem .875rem;
        border-top: 1px solid rgba(63, 86, 105, 0.5);
        box-shadow: rgba(0,0,0,0.05) 0px 2px 4px 0px inset, rgba(0,0,0,0) 0px 0px 0px 0px, rgba(0,0,0,0) 0px 0px 0px 0px, rgba(0,0,0,0.05) 0px 0px 0px 1px, rgba(0,0,0,0) 0px 0px 0px 0px;
    }
    .list-group .group-body h4, .list-group .group-body .header {
        font-size: 1.1rem;
        font-weight: 600;
        margin: 0 0 .5rem;
    }
    .list-group ul, .list-group dl {
        font-size: 1rem;
        margin: 0;
        list-style-type: none;
        padding: 0;
    }
    .list-group ul li, .list-group dl > div {
        padding: .25rem 0 .25rem .875rem;
        border-left: 2px solid var(--bright-blue);
        display: flex;
        justify-content: space-between;
    }
.list-group .group-body table {
    font-size: 1rem;
    border-collapse: collapse;
    width: 100%;
}
.list-group .group-body table thead th {
    border-bottom: 2px solid rgba(0,0,0,0.1);
    padding: .5rem;
    font-weight: 600;
    text-align: left;
}
.list-group .group-body table tbody td {
    font-size: 1rem;
    padding: .5rem;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
    .list-group + .table-footer {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 1.1rem;
        font-weight: 700;
    }
    .list-group + .table-footer h3 {
        font-weight: 700;
        font-size: 1.1rem;
        color: inherit;
        line-height: inherit;
        margin: 0 .5rem 0 0;
    }
    .list-group + .table-footer div {
        padding-right: .5rem;
    }

.list-group summary.group-title {
    cursor: pointer;
}
.list-group summary.group-title h3 {
    padding-left: 0.875rem;
    margin-bottom: 0;
}
.list-group.empty-details summary.group-title {
    cursor: default;
    pointer-events: none;
    padding-left: 1.875rem;
}
.list-group summary.group-title::before {
    content: url(/imgs/downDark.svg)/"";
    display: inline-block;
    transform: rotate(-90deg);
}
.list-group.empty-details summary.group-title::before {
    content: ""/"";
}
.list-group[open] summary::before {
    transform: rotate(0deg);
}

/* Accordion */
.accordion-item {
    border-radius: 0.375rem;
    background-color: var(--light-grey);
    font-size: 1rem;
}

.accordion-header {
    width: 100%;
    /*background-color: #f8f9fa;*/
    text-align: left;
    cursor: pointer;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1rem;
}

    .accordion-header:hover {
        /*background-color: #e9ecef;*/
    }

    .accordion-header::after {
        content: '+';
        font-size: 1.25rem;
        font-weight: 700;
    }

    .accordion-header.active::after {
        content: '−';
    }

.accordion-content {
    padding: 1rem;
    display: none;
}

.card {
    border: 1px solid rgba(63, 86, 105, 0.5);
    padding: 0.875rem;
    border-radius: 0.5rem;
    font-size: 1rem;
}
.card > p {
    margin-top: 0;
}
.card > p:last-child {
    margin-bottom: 0;
}
.card-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: .325rem;
}
@media (min-width: 1420px) {
    .card-grid {
        grid-template-columns: 1fr 1fr;
    }
}

/* Helpers */
.fs-1, .fs-1 td, .fs-1 input {
    font-size: 1rem;
}
.fs-lg {
    font-size: 2.125rem;
}
.fs-xl-lg {
    font-size: 1.325rem;
}
@media (min-width: 1420px) {
    .fs-xl-lg {
        font-size: 2.5rem;
    }
}
.fw-bold {
    font-weight: 700;
}
.fw-semibold {
    font-weight: 600;
}
.fw-normal {
    font-weight: 400;
}
.d-none {
    display: none;
}

.d-block {
    display: block;
}

.d-flex {
    display: flex;
}
.flex-grow-1 {
    flex-grow: 1;
}
.flex-shrink-0 {
    flex-shrink: 0;
}
.align-items-start {
    align-items: flex-start;
}
.flex-column {
    flex-direction: column;
}
@media (min-width: 1420px) {
    .d-xl-flex {
        display: flex;
    }
    .flex-xl-row {
        flex-direction: row;
    }
}
.rounded {
    border-radius: 1rem;
}
.border-radius {
    border-radius: 0.5rem;
}

.w-100 {
    width: 100%;
}

.w-25 {
    width: 25%;
}

.w-33 {
    width: 33.3333%
}

.w-50 {
    width: 50%;
}

.w-66 {
    width: 66.6666%;
}

.w-75 {
    width: 75%;
}

@media (min-width: 1420px) {
    .w-xl-100 {
        width: 100%;
    }

    .w-xl-25 {
        width: 25%;
    }

    .w-xl-33 {
        width: 33.3333%
    }

    .w-xl-50 {
        width: 50%;
    }

    .w-xl-66 {
        width: 66.6666%;
    }

    .w-xl-75 {
        width: 75%;
    }

    .w-xl-100 {
        width: 100%;
    }
}

@media (min-width: 1750px) {
    .w-xxl-100 {
        width: 100%;
    }

    .w-xxl-25 {
        width: 25%;
    }

    .w-xxl-33 {
        width: 33.3333%
    }

    .w-xxl-50 {
        width: 50%;
    }

    .w-xxl-66 {
        width: 66.6666%;
    }

    .w-xxl-75 {
        width: 75%;
    }

    .w-xxl-100 {
        width: 100%;
    }
}
.mw-100 {
    max-width: 100%;
}

.m-1 {
    margin: 1rem;
}

.ml {
    margin-left: 1rem;
}

.ml-sm {
    margin-left: 0.25rem;
}
.ml-lg {
    margin-left: 2rem;
}
.ml-auto {
    margin-left: auto;
}

.mr {
    margin-right: 1rem;
}

.mr-sm {
    margin-right: 0.25rem;
}

.mr-auto {
    margin-right: auto;
}

.mt {
    margin-top: 1rem;
}

.mt-lg {
    margin-top: 2rem;
}

.mt-sm {
    margin-top: 0.25rem;
}

.mt-0 {
    margin-top: 0;
}

.mb {
    margin-bottom: 1rem;
}

.mb-sm {
    margin-bottom: 0.25rem;
}
.mb-lg {
    margin-bottom: 2rem;
}

.mb-0 {
    margin-bottom: 0;
}
@media (min-width: 1450px) {
    .xl-mr {
        margin-right: 1rem;
    }
    .xl-ml {
        margin-left: 1rem;
    }
    .xl-mt {
        margin-top: 1rem;
    }
    .xl-mt-0 {
        margin-top: 0;
    }
}

.p-1 {
    padding: 1rem;
}

.pl {
    padding-left: 1rem;
}

.pr {
    padding-right: 1rem;
}

.pb {
    padding-bottom: 1rem;
}

.pt {
    padding-top: 1rem;
}

.bg-light {
    background-color: #edf1f4;
}

.bg-extra-light {
    background-color: #f9fafb;
}

.bg-navy {
    background-color: var(--navy-blue);
    color: #fff;
}
.bg-status1 {
    background-color: #8aa9e2;
}
.bg-status2 {
    background-color: #b2c6ee;
}
.bg-status3 {
    background-color: #d9e4fc;
}
.bg-status4 {
    background-color: #cce1b5;
}
.bg-status5 {
    background-color: #b4d290;
}

.border {
    border: 1px solid #3f5669;
}

.border-bottom {
    border-bottom: 1px solid #3f5669;
}

.border-light {
    border: 1px solid rgba(63, 86, 105, 0.25);
}

.inner-shadow {
    box-shadow: inset 0 5px 5px -5px rgba(0,0,0,0.125), inset 0 -5px 5px -5px rgba(0,0,0,0.125);
}

@media (min-width: 1420px) {
    .order-xl-1 {
        order: 1;
    }

    .order-xl-2 {
        order: 2;
    }
}

.text-red {
    color: var(--danger-red);
}

.text-navy {
    color: var(--navy-blue);
}
.text-emphasized {
    font-weight: 700;
    font-size: 1.5rem;
}
.text-right {
    text-align: right;
}